@font-face {
	font-display: swap;
}

body {
	/*color: #333;*/
	color: #282b30;
    font-size: 16px;

	font-family: 'Montserrat', sans-serif;
}

body .app {
	background: #fff;
	/*min-height: 100vh;*/
	margin: auto;
}

body .app .page {
	/*background: #f8f8f8;*/
}
body .app .page .container {
	background: #fff;
	/*padding-top: 1rem;*/
	padding-bottom: 3rem;
	/*border-left: 1px solid #eee;
	border-right: 1px solid #eee;*/
}

.container {
	max-width: 1565px;
}

button {
	border: 0;
}

b, strong {
	font-weight: 500;
}

a {
	/*color: #00aeef;*/
	color: #005c7e;
	/*text-decoration: underline;*/
}
.no-touch a:hover,
.touch a:hover,
a:active,
a:focus {
	text-decoration: none;
	color: #2c4852;
}
/*
a.outlink {
	text-decoration: underline;
	color: #ef3737;
}
.no-touch a.outlink {
	text-decoration: underline !important;
	color: #e21212 !important;
}
*/

a.cornerstone {
	text-decoration: underline;
	font-weight: 500;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}

.h1, h1 { font-size: 1.75rem; }
.h2, h2 { font-size: 1.45rem; }
.h3, h3, .h4, h4, .h5, h5 { font-size: 1.25rem; }

.content h2 {
	margin: 2.75rem 0 .5rem;
}
.content h2:first-of-type {
	margin: .5rem 0 .5rem 0;
}

.content h3 {
	margin: 1.75rem 0 .5rem;
}

img {
	max-width: 100%;
}

.mt-10 {
    margin-top: 4rem! important;
}
.mb-10 {
    margin-bottom: 4rem! important;
}

.collapsing  {
	transition: 0;
}

p {
	line-height: 2;
}
/*
.content p,
.content li {
	font-size: 1.125rem;
}*/

/*
p.disclaimer {
	padding: .5rem .75rem;
	background: #f8f8f8;
	font-size: .95rem;
}*/

ul,
ol {
	line-height: 2;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
}

/* table */
.table thead th {
	border-top: 0px;
	border-bottom: 0px;
}

.table thead th,
.table tr td {    
	border-right: 1px solid #dee2e6;
}
.table thead th:last-of-type,
.table tr td:last-of-type {
	border-right: 0;
}
#product .table tr:nth-child(even) {
	background: #f8f8f8;
}
.table tr.heading {
	background: #fff;
	border: 0px;
	font-weight: bold;
}
.table tr.heading td {
	border: 0;
	padding-top: 1.5rem;
}

/* navibar */
.navi-link {
	margin-left: 16px;
}


/* cbtn */
.cbtn {
	border-radius: .15rem;
	line-height: 40px;
	padding: 0 .5rem;
	
	font-size: .95rem;
	
	-webkit-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	
	text-align: center;
	
	cursor: pointer;
	
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.cbtn.bigger {
	height: 50px;
	font-size: 1rem;
	text-transform: uppercase;
}
.cbtn.rounded {
	border-radius: 20px;
}
.cbtn.max {
	max-width: 350px;
}

.cbtn .icon {
	position: relative;
	left: 0;
	margin-left: .5rem;
	transition: left .2s ease;
}
.no-touch .cbtn:hover .icon {
	left: .5rem;
}

/* cbtn -> color */
.cbtn.blue {
	/*background-color: #00aeef;
	box-shadow: 0 2px 0 0 #0089bc;*/
	background: #005c7e;
	box-shadow: 0 2px 0 0 #00374b;
	color: #fff;
}
.no-touch .cbtn.blue:hover {
	background-color: #004965;
}
.cbtn.orange {
	background: #ee5a5a;
	box-shadow: 0 2px 0 0 #c9302c;
	color: #fff;
}
.no-touch .cbtn.orange:hover {
	background: #ef3737;
}

.cbtn.grey {
	background: #f8f8f8;
	box-shadow: 0 2px 0 0 #e1e1dd;
	color: initial;
}
.no-touch .cbtn.grey:hover {
	background: #ededea;
}


/* hero */
.hero {
	/*min-height: 25vh;*/
	padding: 5rem 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
}
.hero {
	position: relative;
}
.hero .overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(to top left, rgba(245, 246, 252, 0.55), rgba(0, 0, 0, 0.25));
	backdrop-filter: blur(5px);
}
.hero .intro {
	text-shadow: 0 0 10px rgba(0,0,0,.65);
	
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.hero .intro h1 {
	/*font-weight: 500;*/
	/*font-size: 2.5rem;*/
}
.hero .intro h1 span {
	text-transform: uppercase;
	background: #282b30;
	padding: .25rem .5rem;
	border-radius: .25rem;
	margin-bottom: .5rem;
	font-size: 1.5rem;
}
.hero .intro h2 {
	text-transform: uppercase;
	margin: 1rem 0 .5rem 0;
	font-weight: 500;
	font-size: 1.25rem;
 }
.hero .intro p {
	line-height: 1.5;
	margin: 0;
	/*width: 90%;*/
	font-weight: 300;
	font-size: 1.25rem;
}
.hero .intro .date {
	/*font-weight: 700;*/
	font-size: 1.15rem;
}
.hero .hero_box {
	background: #fff;
	color: initial;
	/*box-shadow: 0 0 10px rgba(0,0,0,.45);*/
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
	border-radius: .25rem;
	padding: 1.75rem 1.5rem;
}
.hero .hero_box h2 {
	font-weight: 400;	
}
.hero .hero_box p {
	line-height: 1.5;
}
.hero .hero_box label {
	font-weight: 500;
}
.hero .hero_box .cbtn {
	line-height: 48px;
}
	

/* best_card */
.best_card {
    border: 1px solid #eaeaea;
    border-radius: .25rem;
    padding: 1rem .75rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /*transition: all .2s ease-in-out;*/
	position: relative;
}
.no-touch .best_card:hover {
	background-color: #00aeef;
}
.best_card:after {
    content: '\203A';
    position: absolute;
    right: .75rem;
    font-size: 2rem;
}
.best_card h3,
.best_card p {
	margin: 0;
}
.best_card h3 {
	font-size: 1.05rem;
	color: inherit;
}
.best_card p {
	font-size: .95rem;
	color: initial;
}
.no-touch .best_card:hover h3,
.no-touch .best_card:hover p,
.no-touch .best_card:hover:after {
	color: #fff
}


/* header */
header {
	/*padding-top: .5rem;*/
	background: #fff;
	/*border-top: 1px solid transparent;
	border-bottom: 1px solid #eee;*/
}
header .navbar {
	margin: auto;
	padding: 1rem 0;
}
header .navbar .logo {
	padding: 0;
	margin-right: 0;
}
header .navbar .logo img {
    max-height: 34px;
}
/*
header .navbar-collapse {
    padding: .5rem 0;
}
*/
header .navbar .nav-item {
	padding-left: 40px;
}
header .navbar .nav-item .nav-link {
	color: initial;
	text-decoration: none;
	font-size: 1.25rem;
	font-weight: 700;
	padding: 0;
	line-height: 1.5;
}
.no-touch header .navbar .nav-item .nav-link:hover {
	/*color: #00aeef;*/
	color: #005c7e;
}
header .navbar .nav-item .nav-link span {
	display: block;
	font-weight: 400;
	text-transform: uppercase;
	font-size: .75rem;
	margin: 0;
}


/* accordion / faq */
.accordion>.card {
	border-radius: .25rem !important;
	/*box-shadow: 0 0 5px 0 hsla(0,0%,55.7%,.5);*/
	border: 0;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
}
.accordion>.card.first {

}
.accordion>.card .show {

}
.accordion>.card>.card-header {
	background: #fff;
	border: 0;
    padding: 0;
}
.accordion>.card>.card-header h3 {
	margin: 0;
}
.accordion>.card>.card-header button {
	padding: 1rem;
}
.accordion>.card .card-body {
	padding: 0 1rem;
}
.accordion>.card button {
    width: 100%;
    text-align: left;
    color: initial;
    text-decoration: none;
	font-weight: 500;
	padding: 0;
}
.accordion>.card button.collapsed {

}


/* table-of-contents */
#toc {
    background: #f8f8f8;
    border-radius: .25rem;
}
#toc .heading {
    padding: 0 .75rem;
    line-height: 48px;
	font-size: .95rem;
}
.no-touch #toc .heading:hover,
#toc .heading.active {
	cursor: pointer;
}
#toc .table-of-contents ul {
	font-size: .95rem;
	padding-bottom: .5rem;
}


/* footer */
footer {
	padding: 2rem 0;
	background: #f8f8f8;
}
footer img.logo {
	max-width: 100%;
	max-height: 40px;
}

footer ul {
	padding: 0;
	margin: 0;
}
footer ul li {
	list-style: none;
	display: inline-block;
	padding: .25rem .5rem 0;
}
/*
footer ul li a {
	color: inherit;
	text-decoration: underline;
}*/
/*
.no-touch footer ul li a:hover {
	color: #f8f8f8;
}
*/


/* linklbl */
.linklbl {
	background: #f8f8f8;
	line-height: 48px;
	border-radius: 24px;
	padding: 0 24px;
	
	color: initial;
}
.linklbl.current,
.no-touch .linklbl:hover {
	/*background: #00aeef;*/
	background: #005c7e;
	color: #fff;
}
.linklbl.transparent,
.no-touch .linklbl.transparent:hover {
	background: none !important;
	color: initial;
}
.linklbl img {
	max-height: calc(48px - 10px);
	max-width: 115px;
}


/* MODULE1 */
.module1 {
	background: #f8f8f8;
	padding: 1rem;
}
.module1 h2 {
	margin-bottom: 1rem;
}
.module1 p {
	margin: 0;
}

/* blost -> post.php */
.page.article h1 {
	margin: 0;
}

/* disclaimer */
.disclaimer {
	/*border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;*/
	background: #f8f8f8;
	font-size: .75rem;
	border-radius: .25rem;
	/*color: gray;*/
	padding: .5rem .75rem;
}
.disclaimer a.readmore {
	text-decoration: underline;
}


/* blog -> post_card */
/*
.post_cards a.post_card {
	text-decoration: none;
}
*/
.post_cards .post_card {
	color: initial;
	font-size: .85rem;
}
.post_cards .post_card .placeholder {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 185px;
	position: relative;
}
.post_cards .toppost .post_card .placeholder {
	height: 275px;
}
/*
.post_cards .post_card .placeholder .overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(35deg,rgba(0,211,189,.6),rgba(247,185,214,.3));
}
*/
.post_cards .post_card .title {
	font-weight: 700;
	font-size: 1.15rem;
}
.no-touch .post_cards .post_card:hover .title {
	/*color: #00aeef;*/
	color: #005c7e;
	text-decoration: underline;
}
.post_cards .post_card .by {
	opacity: .85;
}


/* post_card_li */
ul.readmore {
	list-style: none;
	padding: 0;
}
ul.readmore li {
	margin: .75rem 0;
}
ul.readmore li:first-of-type {
	margin-top: 0;
}
ul.readmore li:before {
	content: '👉';
}


/* afflink */
.afflink {
	display: none;
}

/* post */
#postimg img {
	max-height: 350px;
	height: 350px;
}
.summary p {
	font-size: 1.25rem;
	margin: 0;
}
/*
#blog .placeholder {
	float: left;
	position: relative;
}
#blog .placeholder .overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(to bottom right, rgba(0, 0, 0, 0.35), rgba(255, 255, 255, .15));
}
*/


/* post rating */
.page_rating {
	text-align: center;
}
.page_rating .rating_title {
	font-size: 1.35rem;
	font-weight: 700;
}
.page_rating .rating_stars {
	margin: 1.5rem 0;
}
.page_rating .rating_stars .star {
	height: 30px;
	width: 30px;
	display: inline-block;
	margin: 0 2px;
	cursor: pointer;
}
.page_rating .rating_stars .star img {
	width: 100%;
}
.page_rating .rating_stars .star:not(.active) {
	filter: grayscale(1);
}
.page_rating .rating_stars .thanks {
	font-style: italic;
	line-height: 30px;
}
.page_rating .rating_summary {
	font-size: 1.15rem;
}

.page_rating .rating_summary .blink_me {
  animation: blinker 1s linear 2;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

/* recipe_card (module 13) */
.recipe_card {
	border-radius: .25rem;
	background: #f8f8f8;
	padding: 1.75rem 1.5rem;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
}
.recipe_card .summary span {
	padding: 0 .75rem;
}

.recipe_card .ingredients-list {
    padding: 0px;
    list-style: none;
}
.recipe_card .ingredients-list li {
    margin-bottom: 10px;
}
.recipe_card .ingredients-list li.checked {
    color: #aaa;
    text-decoration: line-through;
}

.recipe_card .ingredients-list li .fake-checkbox {
    border: 1px solid #aaa;
    width: 22px;
    height: 22px;
    line-height: 17px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
    border-radius: 3px;
    cursor: pointer;
    transition: .2s all;
    float: left;
    margin-top: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.recipe_card .ingredients-list li .fake-checkbox span {
    display: none;
}
.recipe_card .ingredients-list li.checked .fake-checkbox span {
    display: block;
    text-decoration: none !important;
}


/* module 4 table */
.table td, .table th {
	font-size: .8rem;
}
.table th {
	text-align: center;
}
.fishability {
	background: #f8f8f8;
}
.fishability.lbl {
	font-size: .85rem;
	float: left;
	padding: .5rem 1rem;
	margin: 0 .5rem 0 0;
	border-radius: .25rem;
	
	color: initial;
}
a .fishability.lbl {
	padding: .9rem 1rem;
}
.no-touch a .fishability.lbl:hover {
	/*background: #00aeef;*/
	background: #005c7e;
	color: #fff;
}
.fishability.status0 {
	/*background: #f8f8f8;*/
}
.fishability.status1 {
	background: rgba(0,174,239,.15);
}
.fishability.status2 {
	background: rgba(0,174,239,.25);
}
.fishability.status3 {
	background: rgba(0,174,239,1);
}


/* product_card */
.product_card {
	position: relative;
}
.product_card a.title {
	color: inherit;
	font-size: 1.25rem;
	font-weight: 700;
}
.product_card .placeholder {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 175px;
}
.product_card img {
	max-height: 175px;
}
.product_card .ranking {
	font-weight: 700;
	position: absolute;
}
.product_card .productimages ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.product_card .productimages ul li {
	float: left;
	width: 70px;
    height: 60px;
	padding-right: 5px;
}
.product_card .productimages ul li img {
	max-height: 100% !important;
}
.product_card .prices {
	font-size: .875rem;
	line-height: 30px;
}
.product_card .prices span {
	font-size: 1rem;
	font-weight: 700;
}
.product_card .prices .rrp,
.product_card .prices .before {
	opacity: .85;
}
.product_card .shops {
	font-size: .875rem;
	line-height: 30px;
}

/*
.product_card.outcard {
	padding: 1.5rem;
	box-shadow: 0 0 5px 0 hsla(0,0%,55.7%,.5);
}
.product_card.outcard:after {
	display: inline-block;
    border: 11px inset rgba(0,0,0,0);
    border-top: 11px solid #fff;
    content: "";
    position: absolute;
    display: block;
    height: 0;
    width: 0;
    left: 23px;
    bottom: -22px;
}
.product_card.outcard .callout_pointer {
	position: absolute;
    width: 40px;
    height: 40px;
    overflow: hidden;
    left: 12px;
    bottom: -40px;
}
.product_card.outcard .callout_pointer:after {
	content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #fff;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    top: -10px;
    left: 12px;
    box-shadow: -1px -1px 5px -2px rgba(0,0,0,.5);
}
*/


/* ul usps lists */
ul.usps {
	padding-left: 0;
	margin: 0;
	
}
ul.usps li {
	list-style: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

ul.usps li:before {
	/*color: green;*/
	/*content: "\2714\fe0e";*/
	content: '✔️';
    margin: 0 .25rem 0 .1rem;
}

ul.usps.cons li:before {
	/*color: red;*/
	content: "❌";
}

/* idea span */
p.tip {
	background: #f9f9f8;
	padding: .5rem .75rem;
	border-left: 2px solid gray
}
p.tip:before {
	content: '💡';
	margin-right: .25rem;
}


/* AVG_RATING_TOP */
.avg_rating_top {
	
}
.avg_rating_top .avg_rating {
	float: left;
	padding: 0 5px;
	border-radius: .15rem;
	margin-right: 5px;
	background: #f8f8f8;
}
.avg_rating_top .avg_rating_lbl {
	float: left;
	font-weight: 600;
	margin-right: 5px;
}
.avg_rating_top .avg_rating_lbl.score_green {
	color: #098040;
}
.avg_rating_top .avg_rating.score_green {
	color: #fff;
	background: #098040;
}

.avg_rating_top .avg_rating_lbl.score_yellow {
	color: #ffb717;
}
.avg_rating_top .avg_rating.score_yellow {
	color: #fff;
	background: #ffb717;
}

.avg_rating_top .avg_rating_lbl.score_red{
	color: #eb1c24;
}
.avg_rating_top .avg_rating.score_red {
	color: #fff;
	background: #eb1c24;
}

.avg_rating_top .avg_rating_lbl.new {
	color: #1a3338;
}
.avg_rating_top .avg_rating.new {
	color: #fff;
	background: #1a3338;
}


/* PRODUCT */
#product img.logo {
	max-height: 22px;
}
#product .placeholder img {
	max-height: 275px;
}


/* OFFERS TABLE */
.offers .offertable {
	line-height: 40px;
}
.offers .offertable td {
	border: 0;
	padding: .5rem .25rem;
	font-size: 1rem;
}
.offers .offertable tr {
	border-bottom: 1px dotted #ccc;
}
.offers .offertable tr:last-child {
	border: 0;
}
.offers .offertable thead {
	border-bottom: 1px solid #ccc;
}
.offers .offertable tfoot {
	border-top: 1px solid #ccc;
}
.offers .offertable img.logo {
	max-height: 30px;
	max-width: 115px;
}
.offers .offertable td.todays {
	background: #f8f8f8;
	padding: .25rem;
	font-size: .95rem;
	text-align: center;
	font-weight: 500;
	line-height: 30px;
}


/* related_products */
.product_cards {
	
}
.product_cards .product_card {
	/*border: 1px solid #ccc;*/
	/*padding: .5rem;*/
	/*border-radius: .25rem;*/
}
.product_cards .product_card a {
	color: initial;
	/*text-decoration: none;*/
}
.product_cards .product_card .placeholder img {
	max-height: 155px !important;
}
.product_cards .product_card .title {
	/*color: initial;*/
	font-size: .95rem;
	font-weight: 500;
	min-height: 48px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*
.no-touch .product_cards .product_card:hover .title {
	color: #00aeef;
	text-decoration: underline;
}
*/
.product_cards .product_card .avg_rating_top,
.product_cards .product_card ul.usps {
	font-size: .85rem;
}


/* managerbox */
.managerbox {
	background: #f8f8f8;
	border-radius: .25rem;
	padding: .75rem 1rem;
	font-size: .95rem;
}
.managerbox span.position {
	float: right;
	font-style: italic;
}
.managerbox span.area:before {
	content: '·';
}


/* Product -> PRICE */
.prices .price.old {
	text-decoration: line-through;
}
.prices .saving {
	opacity: .85;
	font-size: .95rem;
}
.prices .now {
	font-weight: 700;
}
.prices .special_price {
	
}

/* breadcrumbs */
.breadcrumbs {
    /*letter-spacing: .2px;*/
    list-style: none;
    margin: 0;
    padding: 0;

	list-style-type:none;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.breadcrumbs>li {
    display: inline;
    font-size: .775rem;
    line-height: 48px;
    margin: 0;
}
.breadcrumbs li:before {
    color: #E3DDD8;
}
.breadcrumbs>li+li:before {
    content: "\203A";
    padding: 0 5px;
    /*color: #ccc;*/
	color: initial;
	font-weight: bold;
}
.breadcrumbs>li a {
    color: initial;
    text-decoration: none;
}
.breadcrumbs>.active {
    font-weight: 500;
}
.breadcrumbs img {
	max-width: 12px;
	margin-top: -2.5px;
}

/* listing */
#listingli {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 .5rem 0;
}
#listingli li {
	list-style: none;
	float: left;
	width: 100%;
	margin: .75rem 0;
}
.no-touch #listingli li:hover .tdetails .theading .ttitle {
	text-decoration: underline;
	color: #6085fe !important;
}
#listingli li a {
	/*text-decoration: none:*/
	color: initial;
}
#listingli .timg {
	float: left;
	height: 48px;
	width: 48px;
	margin-right: 10px;
	text-align: center;
}
#listingli .timg img {
	max-height: 48px;
	max-width: 48px;
}
#listingli .tdetails {
	float: left;
	max-width: calc(100% - 48px - 10px);
}
#listingli .theading {
	line-height: 1.5;
	/*margin-bottom: .25rem;*/
}
/*
#listingli .tdetails .reviewscore {
	font-weight: inherit;
	font-size: .75rem;
}
#listingli .tdetails .reviewscore .thumbs {
	display: inline-block;
}
*/
#listingli li.half {
	position: relative;
	cursor: pointer;
}
#listingli li.half:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: white;
	background: -moz-linear-gradient(180deg,hsla(0,0%,100%,0) 0,#fff);
	background: -webkit-linear-gradient(180deg,hsla(0,0%,100%,0) 0,#fff);
	background: linear-gradient(180deg,hsla(0,0%,100%,0) 0,#fff);
}
#listingli li.hidden {
	display: none;
}
/*
#listingli li#show_all {
	cursor: pointer;
	margin-top: 0;
	line-height: 48px;
}
#listingli li#show_all .timg {
	background: #f8f8f8;
}
#listingli li#show_all .timg .rotate {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);

	line-height: 40px;
}
*/
#listingli li#show_all2 {
	text-align: center;
	margin: 0 0 .75rem 0;
	cursor: pointer;
}
#listingli li#show_all2 .showall {
	font-size: .85rem;
	font-weight: 500;
	line-height: 48px;
	border-radius: 24px;
	background: #f8f8f8;
	-webkit-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	/*max-width: 80%;*/
}
.no-touch #listingli li#show_all2:hover .showall {
	background: #ededea;
}
#listingli li#show_all2 .showall .plusser {
	display: inline;
	font-weight: 600;
	border: 1px solid;
	border-radius: 50%;
	padding: 0 4px;
	margin-right: 2px;
}

#listingli .theading span.nummero {
	color: rgb(40, 43, 48);
	background: rgb(242, 246, 250);
	font-size: .75rem;
	font-weight: 500;
	border-radius: .25rem;
	padding: 2px 10px;
	margin-right: 2px;
}


/* listingcard, listing card */
.listing_card {
	border-radius: .25rem;
	
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
}
.listing_card .upper {
	position: relative;
	padding: 1.75rem 1.5rem;
}
.listing_card .upper .details {
	background: #f8f8f8;
	border-radius: .25rem;
	padding: .5rem .75rem;
	margin-bottom: 1rem;
}
/*
.listing_card .upper .details a {
	text-decoration: none;
}
*/
.listing_card .upper .details ul {
	padding: 0;
	margin: 0;
}
.listing_card .upper .details ul li {
	list-style: none;
	margin: 0 .5rem 0 0;
	display: inline-block;
}
.listing_card .upper .img_list_content {
	/*display: flex;
	align-items: center;*/
}
.listing_card .upper .image {
	float: left;
	/*height: 200px;*/
	width: 200px;
	min-width: 200px;
	/*position: relative;*/
	margin: 0 .75rem .5rem 0;
	text-align: center;
	
	/*display: flex;
	align-items: center;
	justify-content: center;*/
}
.listing_card .upper .image img {
	max-width: 200px;
	max-height: 200px;
}
.listing_card .upper h2 {
	max-width: calc(100% - 90px);
}
.listing_card .upper p.fallback:after {
	content: '...';
}
.listing_card .upper ul,
.listing_card .upper ol {
	margin-bottom: 1rem;
}
.listing_card .lower {
	padding: 1.5rem 1.5rem 1rem 1.5rem;
	background: #f8f8f8;
}

.listing_card.best {
	border: 1px solid #005c7e;
}
.listing_card.best .selected {
	position: absolute;
	top: 0;
	right: 0;
	border-color: rgba(255,255,255,0) #005c7e rgba(255,255,255,0) rgba(255,255,255,0);
	border-style: solid;
	border-width: 0 100px 90px 0;
	float: right;
	height: 0;
	width: 0;
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
.listing_card.best .selected .selected-text {
	color: #fff;
	font-size: .85rem;
	text-transform: uppercase;
	position: relative;
	right: -42.5px;
	top: 5px;
	white-space: nowrap;
	-ms-transform: rotate(42deg);
	-o-transform: rotate(42deg);
	-webkit-transform: rotate(42deg);
	transform: rotate(42deg);
}

.listing_card.sidebar {
	text-align: center;
	/*width: 80%;*/
	padding: 1.75rem 1.5rem;
	border: 1px solid transparent;
}
.listing_card.sidebar.cmee.orange {
	border: 1px solid #ee5a5a;
	-webkit-box-shadow: 0 4px 8px 0 rgba(238,90,90,.5), 0 0 1px 0 rgba(238,90,90,.5);
    box-shadow: 0 4px 8px 0 rgba(238,90,90,.5), 0 0 1px 0 rgba(238,90,90,.5);
}
.listing_card.sidebar.cmee.blue {
	border: 1px solid #005c7e;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,92,126,.5), 0 0 1px 0 rgba(0,92,126,.5);
    box-shadow: 0 4px 8px 0 rgba(0,92,126,.5), 0 0 1px 0 rgba(0,92,126,.5);
}

.listing_card.sidebar .image {
	width: 100%;
}
.listing_card.sidebar .image img {
	height: 150px;
}

/* bestbadge */
.bestbadges {
	position: absolute;
	bottom: 0;
	left: 15px;
}
.bestbadges a {
	display: block;
}
.bestbadges .bestbadge {
	float: left;
	background: #005c7e;
	border: 2px solid #00374b;
	/*background: #24af5e;
	border: 2px solid #107a40;*/
	color: #fff;
	border-radius: .25rem;
	padding: .5rem .5rem;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
	line-height: 1.15;
}
.bestbadges .bestbadge .lbl {
	font-size: 1.25rem;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	padding: 0 0 2px 0;
	
	text-align: left;
}
.bestbadges .bestbadge .lbl span.year {
	/*color: #107941;*/
	color: #00374b;
}
.bestbadges .bestbadge .by {
	font-size: .775rem;
	font-weight: 500;
	float: right;
	opacity: .85;
}

/* offersdivtable */
.offersdivtable .offerdiv {
	border: 1px solid #eee;
	border-radius: .25rem;
	padding: .5rem 1rem;
	line-height: 48px;
	background: #ffff;
	transition: .2s all;
}
.no-touch .offersdivtable .offerdiv:hover {
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
}
.offersdivtable .offerdiv.bestprice {
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 0 1px 0 rgba(0,0,0,.2);
}
/*
.offersdivtable .offerdiv a {
	text-decoration: none;
}
*/
/*
.offersdivtable .offerdiv.bestprice:before {
	background: #fff1d6;
	content: 'Bedste pris';
	position: absolute;
	top: 0;
	right: 25px;
	border-radius: 0;
	border-bottom-left-radius: .5rem !important;
	border-bottom-right-radius: .5rem !important;
	border: 1px solid #eee;
	border-top: 0;
	color: #f7a301;
	font-size: .625rem;
	line-height: 16px;
	padding: .15rem .5rem 0;
	text-transform: uppercase;
	font-weight: 500;
}
*/
.no-touch .offersdivtable .offerdiv:hover a {
	/*color: #00aeef;*/
	color: #005c7e;
}
.offersdivtable .offerdiv img {
	max-height: 26px;
	max-width: 100px;
}
.offersdivtable .offerdiv .title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.no-touch .offersdivtable .offerdiv:hover .title {
	text-decoration: underline;
}
.offersdivtable .offerdiv .prices {
	display: inline-block;
	color: initial;
}
.offersdivtable .offerdiv .icon {
	color: initial;
}
.offersdivtable .offerdivtitle {
	border-bottom: 2px solid #6085ff;
	margin-bottom: .75rem;
	padding: .5rem 15px;
}
.offersdivtable .offerdivtitle span {
	font-weight: 500;
}


/* module 14 - featured */
.featured {
	background: #f8f8f8;
	min-height: 125px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border-radius: .25rem;
	padding: 1rem 1.5rem 0;
}
a .featured {
	cursor: pointer;
}
.featured.partner {
	padding: 1rem 1.5rem;
}
.featured.partner img {
	max-height: 40px;
	max-width: 150px;
	filter: grayscale(100%);
	transition: .2s all;
}
.no-touch a .featured.partner:hover img {
	filter: grayscale(0%);
}
.featured.founder {
	flex-direction: row;
	text-align: left;
}
.featured.founder .profileimg {
	margin: 0 1rem 1rem 0;
}
.featured.founder .profileimg img {
	min-width: 100px;
	border-radius: 50%;
}
.featured p {
	line-height: 1.5;
}


/* loadmore pagination */
.loadmore_stats .lbl {
	font-size: .85rem;
	margin-bottom: .25rem;
}
.loadmore_stats .showing_bar {
	width: 90%;
	max-width: 150px;
	margin: auto;
	
}
.loadmore_stats .showing_bar .progress-bar {
	/*background: #00aeef;*/
	background: #005c7e;
}
.loadmore_stats .showing_bar .progress {
	height: .5rem;
	border-radius: 0;
}	


/* responsive embed */
.responsive-embed {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.responsive-embed iframe,
.responsive-embed object,
.responsive-embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}